browser.autorefresh.SL__Browsers_ChromeBrowser=true
browser.highlightselection.SL__Browsers_ChromeBrowser=true
config.folder=
external.project.url=
file.reference.GY-Alg2_GY_3_HF=.
files.encoding=UTF-8
server=INTERNAL
site.root.folder=${file.reference.GY-Alg2_GY_3_HF}
start.file=3ICE-Graph-BFS.html
test.folder=
web.context.root=
